YIPKC
Enthusiast
Enthusiast

This is a vSphere Web Client (Flash) only plugin indicated by the missing type="html" plugin manifest attribute.

Jump to solution

Hi ,

the error show after I upgrade my vCenter from 6.7u1 to 6.7u2

Who know what's the problem?

Tags (1)
20 Replies
_vladi_
VMware Employee
VMware Employee

Hi, could you please provide more info or screenshot of what you are experiencing with 6.7 U3a ?

Thanks.

0 Kudos